{
  "name": "eliza",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.2"
  },
  "devDependencies": {
    "bufferutil": "^4.0.1",
    "node-fetch": "^2.6.0",
    "source-map-support": "^0.5.16",
    "utf-8-validate": "^5.0.2",
    "ws": "^7.2.3"
  }
}
